<?php
include "stuff.php";
$con = mysqli_connect($server,$user,$password,$db);
$user_id = get_userid($con);
mysqli_query($con,"DELETE FROM current WHERE id = {$user_id}");
mysqli_close($con);
header ("Location: ../index.php");
?>
